[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libgcc2 rdepends on hppa

On Sat, Oct 28, 2006 at 01:05:02PM +0200, Matthias Klose wrote:
> Packages still depending on libgcc2, without depending on libg2c0
> (can't do anything about libg2c0, built from gcc-3.4).

>   ale

This one can't be binNMUed on the autobuilders because it's previously been
binNMUed using the old version scheme.

>   aqsis
>   aqsis-libs
>   libsimpledb2

These have been scheduled previously and apparently failed to build.

>   tora

Ditto; in addition, points to an RC bug in qscintilla, because the -dev
package's deps are not binNMU-safe.

>   basilisk2

This one needs built on hppa, not binNMUed; appears to be blocked by bug

>   libosgcal0

This one also needs built, not rebuilt.  Cleared a stale dep-wait on all

>   parrot

This one needs built, not rebuilt.  Blocked by bug #382147.

>   netgen

This one needs built, not rebuilt.  FTBFS with ICE; is this a known bug in

>   xshisen

Needs built, not rebuilt.  Cleared a stall dep-wait on hppa.

>   boson-base

AIUI this package is obsoleted by boson, and is not in testing.

>   cbedic
>   kfolding
>   ksocrat
>   spectemu-common
>   stella
>   wdq2wav


>   libmyspell3c2

Package doesn't appear to be binNMUable, source and binary package numbers
differ. :P

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: